{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.\u003cinit\u003e()V",
  "numberOfDefinitions": 4,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.\u003cinit\u003e()V": 4,
    "Lorg/eclipse/ocl/examples/pivot/uml/UML2PivotDeclarationSwitch$EcoreUML2PivotDeclarationSwitch.\u003cinit\u003e(Lorg/eclipse/ocl/examples/pivot/uml/UML2PivotDeclarationSwitch;)V": 1
  }
}